away
aw_public %aw i am doing things.
++ 1
aw_none (ar)
aw_log (ar/log)
aw_page (ar/page)
aw_logpage (ar/lp)
aw_public is away. $1- $0
aw_away $0 $2- ..($tr(/ //$tdiff2($1)))
aw_back is back. $1- ..($tr(/ //$tdiff2($0)))
++ 2
aw_none (log/off)
aw_log (log/on)
aw_page (log/off)
aw_logpage (log/on)
aw_public is gone.. $1- $0
aw_away $2- $0 ($tr(/ //$tdiff2($1)))
aw_back is back.. $1- ($tr(/ //$tdiff2($0)))
++ 3
aw_none ..ar..
aw_log ..ar(log)..
aw_page ..ar(page)..
aw_logpage ..ar(lp)..
aw_away $0 $2- ($tr(/ //$tdiff2($1)))
aw_public is away: $1- $0
aw_back is back: $1- ..($tr(/ //$tdiff2($0)))..
++ 4
aw_none ..inc(none)
aw_log ..inc(log)
aw_page ..inc(page)
aw_logpage ..inc(lp)
aw_away $0 $2- ($tr(/ //$tdiff2($1)))
aw_public is away, $1- $0
aw_back is back, $1- ..inc($tr(/ //$tdiff2($0)))
++ 5
aw_none [BX-MsgLog Off]
aw_log [BX-MsgLog On]
aw_page [BX-MsgLog Off]
aw_logpage [BX-MsgLog On]
aw_away ($3-) $0-1
aw_public is away: ($2-) $0-1
aw_back is back from the dead. Gone $_tdiff($0)
++ 6
aw_none [ar]
aw_log [ar/l]
aw_page [ar/p]
aw_logpage [ar/lp]
aw_public is idle, $1- $0
aw_away $2- [$tr(/ //$tdiff2($1))] $0
aw_back has returned. $1- [$tr(/ //$tdiff2($0))]
++ 7
aw_none (argon)
aw_log (ar/+l-p)
aw_page (ar/-l+p)
aw_logpage (ar/+lp)
aw_public is away: $1- $0
aw_away $2- ($tr(/ //$tdiff2($1))) $0
aw_back is back: $1- ($tr(/ //$tdiff2($0)))
++ 8
aw_none -empty-
aw_log :ar/log
aw_page :ar/page
aw_logpage :ar/lp
aw_public is away.. $1- $0
aw_away [$left(${strlen($tr(/ //$tdiff2($1)))-1} $tr(/ //$tdiff2($1)))$right(1 $tr(/ //$tdiff2($1)))] $2- $0
aw_back is back.. $1- [$left(${strlen($tr(/ //$tdiff2($0)))-1} $tr(/ //$tdiff2($0)))$right(1 $tr(/ //$tdiff2($0)))]
++ 9
aw_none <argon>
aw_log <log>
aw_page <page>
aw_logpage <log+page>
aw_public is away. $1- $0
aw_away $2- <gone $tr(/ //$tdiff2($1))> $0
aw_back is back. $1- <gone $tr(/ //$tdiff2($0))>
